<?php
function yes_get_customers_status_name($status_id){
	global $conn;
	$status_sql = sprintf("SELECT customers_status_name FROM customers_status WHERE customers_status_id='%s' and language_id='%s'",$status_id,$_SESSION['languages_id']);
	$status = $conn->CacheExecute( 3600,$status_sql );
	return $status->fields['customers_status_name'];
}
